İçeriğe atla

MediaWiki:Gadget-Tables.css

Deltarune Wiki sitesinden

Not: Yayımladıktan sonra değişiklikleri görmeniz için tarayıcınızın önbelleğini temizlemeniz gerekebilir.

  • Firefox / Safari: Shift tuşuna basılıyken Yeniden Yükle'ye tıklayın ya da Ctrl-F5 ya da Ctrl-R tıklayın (Mac için ⌘-R)
  • Google Chrome: Ctrl-Shift-R'ye basın. (Mac için ⌘-Shift-R)
  • Edge: Ctrl basılıyken Yenile'ye tıklayın ya da Ctrl-F5'e basın.
.wikitable {
	background-color: var(--background-color-base);
	border: 0;
	box-sizing: border-box;
	display: block;
	overflow-x: auto;
	width: 100%;
	word-break: normal;
}

.wikitable td {
	background-color: var(--background-color-neutral-subtle);
	vertical-align: top;
}

.wikitable tr:target td {
	background-color: var(--background-color-progressive-subtle);
}

.wikitable ul {
	list-style-type: none;
	margin: 0;
}

.wikitable li {
	margin: 0;
}

.mw-body .wikitable p {
	margin: 0;
}

table.wikitable > tr > th,
table.wikitable > * > tr > th {
	background-color: var(--background-color-progressive);
	color: var(--color-inverted-fixed);
	text-align: left;
}

.wikitable td.nowrap, .wikitable th.nowrap {
	white-space: nowrap;
}

.wikitable.shop-table {
	width: auto;
}

@media screen and (max-width: 720px) {
	.wikitable td:not(.nowrap),
	.wikitable th:not(.nowrap),
	.wikitable figure[typeof="mw:File/Thumb"] audio {
		max-width: 200px;
	}
	.wikitable span[typeof="mw:File"] img {
		height: auto;
		max-width: 100%;
		min-width: 100px;
	}
}
Konu ekle